Subject: Re: Resignation
From: Saurabh Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Wed, 2 Oct 2019 06:48:01 +0000

Please reply to her that

Mansi, following your email we would like to clarify that:

  1.  Despite her several instances of you scamming the company, continued and repeated unprofessional behaviour, gross incompetence and continued under performance the company has not terminated your contract.
  2.  You have taken several emergency leaves, the history is full of instances where the shift schedules had to be changed as we had to accommodate your requests for "emergency" leaves.  For over 2 years the company did not change your shifts to night only cooperating with you. Your work contract is to work in 24x7 environment, and since the start we've only made exceptions for you. However you have always put yourself above the company needs.

Should you wish to resign, you can do so, however you must serve the one month notice period as required under your employment agreement.
________________________________
From: HR Livesalesman <[email-masked]>
Sent: 02 October 2019 11:48 AM
To: Saurabh Dadu <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Subject: Re: Resignation

Hi,

Let me know how to proceed in this matter.

Regards,
Ayushi Verma
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

________________________________
From: "Mansi Chhabra" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>
Cc: "Sankarshan Rajan" <[email-masked]>
Sent: Tuesday, 1 October, 2019 22:47:21
Subject: Resignation

Hi Ma'am,

Due to the non-professional environment and not to adjust in emergencies on family front. Since my mother is on dialysis I am forced to work in different shifts and not allowed to take emergency leave. Therefore I am not in a position to work in this organisation. I hereby tender my resignation with immediate effect from my position as "Team Leader - Japanese Language".

I would request you to settle my account at the earliest.

Thanks
Kind Regards
Mansi Chhabra